List all AlertsCopy Pageget https://api.controlup.com/events/v1/alerts/organizations/{orgId}/alert-configsReturns a list of configured alerts.Path ParamsorgIduuidrequired^[0-9A-Fa-f]{8}-[0-9A-Fa-f]{4}-4[0-9A-Fa-f]{3}-[89ABab][0-9A-Fa-f]{3}-[0-9A-Fa-f]{12}$ID of your ControlUp organization. You can find your organization ID on the API Key Management page in the DEX platform.Query Params_pageint32≥ 1Defaults to 1The page of results to return. The first page is page number 1._limitint32≥ 1Defaults to 10The number of results returned per page._sortBystringDefaults to idSorts results according to the specified field._orderstringenumDefaults to ascThe sort order (ascending / descending) of the field specified by the _sortBy parameter.ascascdescAllowed:ascdesc_searchstringA search filter that is applied to all fields. Only results that contain the specified string are returned.filtersstringJSON filter for narrowing results. Send this value as a URL-encoded JSON string. Example: %7B%22and%22%3A%20%5B%7B%22filter%22%3A%20%7B%22key%22%3A%20%22type%22%2C%20%22op%22%3A%20%22equals%22%2C%20%22value%22%3A%20%22anomaly%22%7D%7D%2C%7B%22filter%22%3A%20%7B%22key%22%3A%20%22severity%22%2C%20%22op%22%3A%20%22equals%22%2C%20%22value%22%3A%20%22low%22%7D%7D%5D%7D Decoded value: { "and": [ { "filter": { "key": "type", "op": "equals", "value": "anomaly" } }, { "filter": { "key": "severity", "op": "equals", "value": "low" } } ] }Responses 200Ok 400Bad Request 401Unauthorized: Access is denied 403Forbidden: Access to this resource is denied 404Not Found: The requested resource could not be found 500Internal Server ErrorUpdated 3 months ago Retrieve an eventAlerts - DevicesDid this page help you?YesNo